---
# XDMA deb version
robotnik_version: "1.5.0-0"

# sha of the bazel deb
robotnik_sha: "66b94dcf3a7a834e30db764754468e54db3060a0524707138c559b0e5fecf917"

robotnik_download_url: "https://z3.zooxlabs.com/zoox-third-party/{{ robotnik_sha }}/robotnik_{{ robotnik_version }}_amd64.deb"
